/* CVS estilos/portada/cabecero_portada.css  LVDG_caja_cabeceros_portadas_051108 */

/* CABECERO */
	.cab {
		margin-bottom: 0;
		border: 0;
	}

	* > .cab {
		width: 992px; /* ffx los 2px que faltan (borde de .sct.brd) */
	}

	#cabecero div.area.auto {
		margin: 0;
		padding: 0;
	}
	
/* Servicios */

	.cab .menu.serv {
		display: block;
		clear: both;
		width: 100%;
		clear: both;
		margin: 0;
		font-size: 11px;
	}

/* Menu servivcios idioma */

	.cab .serv .idiom {
		margin: 0;
		padding: 0;
		border-left: 1px solid #ccc;
	}

	.cab .serv .idiom .pestana {
		display: block;
		float: left;
		background: #fff;
		border-width: 1px 1px 0 0;
		padding: 4px 7px;
		font-weight: normal;
		text-transform: none;
		color: #134d86;
	}

	.cab .serv .idiom .pestana:hover {
		text-decoration: underline;
	}


/* Menu servicios edición impresa */

	.cab .serv .ed_imp {
		background: url(http://media.lavozdegalicia.es/default/2008/11/24/00121227529863838307298/Foto/cliche_periodico.gif) right top no-repeat;
		padding-right: 70px;
		font-size: 10px;
		line-height: 22px;
	}

	.cab .serv .ed_imp strong {
		font-weight: normal;
		color: #666;
	}

	.cab .serv .ed_imp a {
		margin: 0 3px;
		font-weight: bolder;
	}

	/* Panel Cab */
	.panel {
		width: 100%; /* ie */
		clear: both;
		border-color: #bbb5a6;
		border-width: 1px 1px 0 1px;
		margin: 0;
		text-align: left;
	}
	* > .panel {
		width: auto; /* ffx */
	}
	
	.cabecera {
		display: block;
		float: left;
		clear: none;
		padding: 10px 35px;
	}

	/* Fecha Cab */
	.panel .area.izq {
		width: auto;
		clear: none;
		font-family: georgia, times new roman, serif;
		text-align: right;
		width: 220px;
		padding-top: 20px;
		/*padding-right: 20px;*/
	}
	
	.panel .area.izq span, .panel .area.izq strong {
		display: block;
		clear: both;
	}
	
	.panel .area.izq span {
		font-family: trebuchet ms, lucida grande, geneva, tahoma, arial, helvetica, sans-serif;
		color: #666;
	}
	
	.panel .area.izq em {
		font-weight: bolder;
		font-style: normal;
		color: #ba1617;
	}
	
	.panel .area.izq .pag_ini {
		font: 10px trebuchet ms, lucida grande, geneva, tahoma, arial, helvetica, sans-serif;
		display: block;
		background: url(http://media.lavozdegalicia.es/img/icos/f_pag_ini.gif) right 4px no-repeat;
		padding-right: 12px
	}
	
	html > body .panel .area.izq .pag_ini {
		display: none;
		/*background: url(f_pag_ini.gif) right 2px no-repeat;*/
	}
	
	.panel .area.izq .pag_ini a {
		text-decoration: underline;
	}


	/* Nuevo buscador Cabecero */
	
#cabecero .vis {
	display: block !important;
	}
#cabecero .inv {
	display: none !important;
	}

	/* Buscador */
#cabecero .search {
	float: right;
	width: 284px;
	overflow: hidden;
	height: 70px;
}

#cabecero .search form{
	padding: 5px;
	border-left: 1px solid #ccc;
	margin: 0px;
}

#cabecero .search form label {
	display: block;
	float: left;
	line-height: 10px;
	font-size: 11px;
	padding: 5px;
	color: #134d86;
	text-decoration: underline;
}

#cabecero .search form label.act {
	text-decoration: none;
	color: #333;
	font-weight: bolder;
	border: none;
}

#cabecero .search form label br {
	line-height: 1px;
	font-size: 1px;
}

#cabecero .search form label input {
	display: block;
	height: 12px;
}


#cabecero .search form label.buscavoz {
	background: url(http://media.lavozdegalicia.es/img/logo_search.png) 0px -3px no-repeat;
	padding-left: 40px;
}

#cabecero .search form label.paxinas {
	background: url(http://media.lavozdegalicia.es/img/logo_search.png) 55px -45px no-repeat;
	border-left: 1px solid #ccc;
	padding-right: 75px;
}

#cabecero .search #buscavoz_form input,
#cabecero .search #tienda_form input,
#cabecero .search #paxinas_form input {
	border: 1px solid #cfcac0;
	height: auto;	
}
	
#cabecero .search #buscavoz_form input.text_input,
#cabecero .search #tienda_form input.text_input,
#cabecero .search #paxinas_form input.text_input {
	padding: 1px 2px 2px 2px;
	width: 200px;
}

/* MENU */


	.indx .menu {
		background: #036;
		border: 1px solid #ccc;
		border-width: 0 1px;
		float: left;
		width: 992px;
		font-size: 0px !important;
	}
	
	* > .indx .menu {
			width: 990px; /* FFx 2px del borde */
			padding-top: 0px;
	}
	
	.item {
		display: inline;
		padding: 0 !important;
		margin: 0 !important;
	}

	.indx .item {
		/*text-transform: uppercase;*/
	}
	
	* > .indx .item {
		margin: 0 -4px 0 0;
	}
	
	.indx h4 {
		display: inline;
		padding: 0 1px 0 1px !important;
		text-transform: uppercase;
		font-weight: normal;
		font-size: 12px;
	}
	
	.item a {
		padding: 0 1px 0 1px !important;
		margin: 0 !important;
		line-height: 17px;
		_line-height: 18px;
		color: #fff;
		
	}
	
	.sub {
		float: left;
		clear: both;
		width: 100%;
		background: #fff;
		border-bottom: 1px solid #ccc;
	}
	.sub.no {
		display: none;
	}
	.sub li {
		float: left;
		text-transform: none;
		padding: 4px;
	}
	
	.sub a {
		color: #000;
	}
	
	.indx .mg_inf {
		background: #e00729;
	}
	
	.indx .mg_util {
		background: #666;
	}
	
	.indx .mg_clasifi {
		background: #036;
	}
	
	.indx .off {
		background: #fff;
		color: #000;
		border: 0;
	}
	
	.indx .off:hover {
		background: #fff;
		text-decoration: underline;
	}

/* CABECERO DETALLES */

.detnoti01 .cab .search,.fot01 .cab .search {
	float: right !important;
}

/* CVS estilos/piezas/botonera.css */
/* modifcado 20081124 */

/* btnr */

	.btnr {
		position: relative;
		overflow: hidden;
		width: 100%;
		clear: both;
		margin: 0;
		padding: 7px;
		text-align: right;
		background: #fff;
	}

	* > .btnr {
		width: auto; /* ffx */
	}

	.btnr.brd {
		margin: 0;
	}

	.btnr li.inl {
		text-align: right;
	}

	.btnr h4 {
		display: inline;
		margin: 0;
		padding: 0;
	}

	.btnr .up {
		position: relative;
		display: inline;
		text-align: right;
		margin: 0 0 0 4px;
	}

	.btnr .cliche, .ctlg .btnr .cliche  {
		float: left;
		clear: left;
		text-align: left;
		margin: 0;
		padding: 0;
	}

	.btnr .cont {
		position: relative;
		float: left;
		clear: left;
		width: 100%;
		background: transparent;
		border-width: 1px 0 0 0;
		margin: 0;
		padding: 7px 0;
		text-align: left;
	}